View Issue Details

IDProjectCategoryView StatusLast Update
0000411SUMoNew Featurepublic2008-01-09 21:17
ReporterfmkaibaAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version1.3.1 
Target VersionFixed in Version1.4 
Summary0000411: Export function
DescriptionAs a suggestion for future features, possibly an export function, to export as formatted text, xml, or html?

So a list of your installed applications can be exported, and sent to contacts, or transfered between computers. Or for personal record of what you have installed (for a pre-format record?)
TagsNo tags attached.

Relationships

has duplicate 0000351 closedKyle_Katarn Save or Print "check output" 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-01-03 02:26 fmkaiba New Issue
2008-01-03 19:45 Kyle_Katarn Relationship added has duplicate 0000351
2008-01-03 19:46 Kyle_Katarn Status new => acknowledged
2008-01-03 19:46 Kyle_Katarn Summary [Feature Request] Export function => Export function
2008-01-04 19:27 Kyle_Katarn Assigned To => Kyle_Katarn
2008-01-04 19:27 Kyle_Katarn Status acknowledged => confirmed
2008-01-09 21:17 Kyle_Katarn Status confirmed => resolved
2008-01-09 21:17 Kyle_Katarn Fixed in Version => 2.8.1
2008-01-09 21:17 Kyle_Katarn Resolution open => fixed